<div class="navbar">
    <div class="navbar-inner">
        <div class="left"><a href="#" onclick="backPress();" class="link"><i class="icon icon-back"></i></a></div>
        <div class="center sliding"> بستن مانیفست</div>
        <div class="right">
         <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="manifest_close" class="page main_bg" >
        <div class="page-content">
            <div class="content-block">
                <div id="manifest_list_close" ></div>
            </div>
        </div>
    </div>
</div>